/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Quick Clean */
"diskView.cleanButton" = "快速清理";

/* Scanning */
"diskView.sizeButton.scan" = "掃描中";

/* Cleaning */
"diskView.sizeButton.clean" = "清理中";

"diskView.status.scanning" = "掃描中，請等待掃描完成。";
"diskView.status.scanDone" = "已可快速清理殘餘文件";
"diskView.status.cleanDone" = "殘餘檔案已刪除";
"diskView.status.noJunk.title" = "恭喜！";
"diskView.status.noJunk.description" = "沒有可清理的殘餘檔案";

"diskSelectHomeFolderView.proceedButton" = "確認主目錄";
"diskSelectHomeFolderView.contactUsButton" = "聯絡我們";

/* */
"diskDetailView.details" = "詳細說明";
"diskDetailView.description" = "快速清理讓您只需按一個按鈕，即可安全清理殘餘檔案，過程中不會刪除任何系統檔案或個人資料。";

"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "Download";
"diskDupDownloadView.cleanButton" = "Clean";
"diskDupScanView.scanButton" = "掃描";
"diskDupScanView.tryButton" = "掃瞄";
"diskDupShowView.viewButton" = "View";

"duplicateDetailView.description" = "Duplicate Finder 可使用智慧掃瞄方法在您的主目錄中尋找所有重複的檔案。您可以選擇將其放到「垃圾桶」或將其永久刪除。";
"duplicateDetailView.details" = "詳細說明";
"memoryDetailView.details" = "詳細說明";
"memoryDetailView.description"= "OS X 會分配盡可能高的記憶體給應用程式，以提升效能。95% 記憶體使用率很常見。我們的產品只會在需要時自動最佳化記憶體。您也可以按一下「最佳化」手動釋放記憶體。";

/* App Memory */
"memoryDetailView.appmemory" = "程式記憶體";

/* Compressed */
"memoryDetailView.compressed" = "已壓縮";

/* File Cache */
"memoryDetailView.filecache" = "檔案快取";

/* Used */
"memoryDetailView.used" = "已使用";

/* Wired */
"memoryDetailView.wired" = "連線";

/* Optimize */
"memoryView.cleanButton" = "最佳化";

"memoryView.cleanButton.optimizing" = "正在最佳化";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "! A new version is available for download now at the Mac App Store.";



"notification.newAppVersion.title" = "新版本已釋出";
"notifiaction.button.ok" = "立即更新";
"notifiaction.button.cancel" = "忽略";

/* Notification (%ld) */
"notificationView.title" = "通知";

/* Close */
"smartMemory.userNotification.button" = "關閉";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME} 已回收原由 ${USED_APP_NAME} 使用的 ${MEMORY_SIZE} 記憶體。";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "智慧記憶體最佳化";
"smartMemory.userNotification.checkbox" = "永遠顯示通知";
/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "MEMORY";

"mainView.settingButton.tooltip" = "進階設定";

/* Rate */
"rate.button.like" = "喜歡";
"rate.button.dislike" = "不喜歡";
"rate.button.remindmelater" = "稍後提醒我";

// VoiceOver
"voiceover.logo" = "網站";
"voiceover.setting" = "設定";
"voiceover.support" = "Cleaner One 支援";
"voiceover.quickClean" = "快速清理硬碟";
"voiceover.quickCleanInfo" = "快速清理殘餘檔案";

"voiceover.quickCleanNoJunk" = "沒有需要清理的殘餘檔案";

"voiceover.quickCleanFinish" = "已完成快速清理磁碟，%@ 殘餘檔案已被清除。";
"voiceover.memoryClean" = "記憶體最佳化";
"voiceover.memoryCleanInfo" = "記憶體使用量";
"voiceover.memoryCleaning" = "正在進行記憶體最佳化，請稍後。";
"voiceover.memoryCleanFinish" = "已完成記憶體最佳化，%@ 記憶體已被釋放。";

